<ART ID="1230011" PID="2709" JID="146" BPAGE="1230011-1" EPAGE="1230011-22" PII="S021773231230011X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPY IN QUANTUM CHROMODYNAMICS</MTI>
<RTI>Entropy in QCD</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN M.</FNM>
<SNM>CORNWALL</SNM>
<EAD>cornwall@physics.ucla.edu</EAD>
<X-REF REFID="S021773231230011XAF001"></X-REF>
</AUT>
<AFF ID="S021773231230011XAF001">Department of Physics and Astronomy, UCLA, Los Angeles, CA 90095, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 February 2012</RE>
<![CDATA[<PUB>9 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We review the role of zero-temperature entropy in several closely-related contexts in QCD. The first is entropy associated with disordered condensates, including <F><TEX ID="S021773231230011XM001">$\langle G_{\mu\nu}^2\rangle$</TEX></F>. The second is effective vacuum entropy arising from QCD solitons such as center vortices, yielding confinement and chiral symmetry breaking. The third is entanglement entropy, which is entropy associated with a pure state, such as the QCD vacuum, when the state is partially unobserved and unknown. Typically, entanglement entropy of an unobserved three-volume scales not with the volume but with the area of its bounding surface. The fourth manifestation of entropy in QCD is the configurational entropy of light-particle world-lines and flux tubes; we argue that this entropy is critical for understanding how confinement produces chiral symmetry breakdown, as manifested by a dynamically-massive quark, a massless pion, and a <F><TEX ID="S021773231230011XM002">$\langle \bar{q}q\rangle$</TEX></F> condensate.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>entropy</KWD>
<KWD>confinement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.Tk</KWD>
<KWD>11.15.Kc</KWD>
</KWDG>
</FRONT>
</ART>
