<ART ID="1250026" PID="2709" JID="146" BPAGE="1250026-1" EPAGE="1250026-10" PII="S0217732312500265" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF A UNIFORM MAGNETIC FIELD ON DYNAMICAL CHIRAL SYMMETRY BREAKING IN QED<INF>3</INF></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-FENG</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732312500265AF001"></X-REF>
<X-REF REFID="S0217732312500265AF002"></X-REF>
</AUT>
<AUT>
<FNM>HONG-TAO</FNM>
<SNM>FENG</SNM>
<X-REF REFID="S0217732312500265AF003"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217732312500265AF004"></X-REF>
</AUT>
<AUT>
<FNM>WEI-MIN</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0217732312500265AF002"></X-REF>
<X-REF REFID="S0217732312500265AF005"></X-REF>
</AUT>
<AUT>
<FNM>HONG-SHI</FNM>
<SNM>ZONG</SNM>
<EAD>zonghs@chenwang.nju.edu.cn</EAD>
<X-REF REFID="S0217732312500265FN001"></X-REF>
<X-REF REFID="S0217732312500265AF002"></X-REF>
<X-REF REFID="S0217732312500265AF005"></X-REF>
</AUT>
<FTN ID="S0217732312500265FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732312500265AF001">College of Mathematics and Physics, Nantong University, Nantong 226007, <CNY>China</CNY></AFF>
<AFF ID="S0217732312500265AF002">Department of Physics, Nanjing University, Nanjing 210093, <CNY>China</CNY></AFF>
<AFF ID="S0217732312500265AF003">Department of Physics, Southeast University, Nanjing 211189, <CNY>China</CNY></AFF>
<AFF ID="S0217732312500265AF004">Center for Statistical and Theoretical Condensed Matter Physics, Zhejiang Normal University, Jinhua 321004, <CNY>China</CNY></AFF>
<AFF ID="S0217732312500265AF005">Joint Center for Particle, Nuclear Physics and Cosmology, Nanjing 210093, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2011</RE>
<![CDATA[<PUB>9 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We study dynamical chiral symmetry breaking (DCSB) in an effective QED<INF>3</INF> theory of <F>d</F>-wave high temperature cuprate superconductors under a uniform magnetic field. At zero temperature, the external magnetic field induces a mixed state by generating vortices in the condensate of charged holons. The growing magnetic field suppresses the superfluid density and thus reduces the gauge field mass which is opened via the Anderson&#x2013;Higgs mechanism. By numerically solving the Dyson&#x2013;Schwinger gap equation, we show that the massless fermions acquires a dynamical gap through DCSB mechanism when the magnetic field strength <F>H</F> is above a critical value <F>H<INF><RM>c</RM></INF></F> and the fermion flavors <F>N</F> is below a critical value <F>N<INF><RM>c</RM></INF></F>. Further, it is found that both <F>N<INF><RM>c</RM></INF></F> and the dynamical fermion gap increase as the magnetic field <F>H</F> grows. It is expected that our result can be tested in phenomena in high temperature cuprate superconductors.</P>
</ABST>
<KWDG>
<KWD>QED<INF>3</INF></KWD>
<KWD>dynamical chiral symmetry breaking</KWD>
<KWD>gap equation</KWD>
<KWD><F>d</F>-wave superconductor</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Kk</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.30.Qc</KWD>
</KWDG>
</FRONT>
</ART>
