<ART ID="1250050" PID="2709" JID="146" BPAGE="1250050-1" EPAGE="1250050-12" PII="S0217732312500502" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PRODUCTION OF THERMAL PHOTONS IN VISCOUS FLUID DYNAMICS WITH TEMPERATURE-DEPENDENT SHEAR VISCOSITY</MTI>
<RTI>Production of Thermal Photons in Viscous Fluid Dynamics</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>PERALTA-RAMOS</SNM>
<EAD>jperalta@ift.unesp.br</EAD>
<X-REF REFID="S0217732312500502AF001"></X-REF>
</AUT>
<AFF ID="S0217732312500502AF001">Instituto de F&#x00ED;sica Te&#x00F3;rica, Universidade Estadual Paulista, Rua Doutor Bento Teobaldo Ferraz, 271 Bloco II, S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M. S.</FNM>
<SNM>NAKWACKI</SNM>
<EAD>sole@astro.iag.usp.br</EAD>
<X-REF REFID="S0217732312500502FN001"></X-REF>
<X-REF REFID="S0217732312500502AF002"></X-REF>
</AUT>
<FTN ID="S0217732312500502FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217732312500502AF002">Instituto de Astronom&#x00ED;a, Geof&#x00ED;sica e Ci&#x00EA;ncias Atmosf&#x00E9;ricas, Universidade de S&#x00E3;o Paulo, Rua do Mat&#x00E3;o 1226, Cidade Universit&#x00E1;ria, 05508-090 S&#x00E3;o Paulo, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 December 2011</RE>
<RV>16 January 2012</RV>
<![CDATA[<PUB>12 March 2012</PUB>]]>
</HIST>
<ABST>
<P>We compute the spectrum of thermal photons created in Au+Au collisions at <F><TEX ID="S0217732312500502M001">$\sqrt{s_{NN}} = 200~{\rm GeV}$</TEX></F>, taking into account dissipative corrections in production processes corresponding to the quark&#x2013;gluon plasma and hadronic phases. To describe the evolution of the fireball, we use a viscous fluid dynamic model with different parametrizations for the temperature-dependence of <F>&#x03B7;/s</F>. We find that the spectrum significantly depends on the values of <F>&#x03B7;/s</F> in the QGP phase, and is almost insensitive to the values in the hadronic phase. We also compare the influence of the temperature-dependence of <F>&#x03B7;/s</F> on the spectrum of thermal photons to that of using different equations of state in the fluid dynamic simulations, finding that both effects are of the same order of magnitude.</P>
</ABST>
<KWDG>
<KWD>Relativistic viscous hydrodynamics</KWD>
<KWD>thermal photons</KWD>
<KWD>shear viscosity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.75.-q</KWD>
<KWD>24.10.Nz</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
